TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Size ( grp^abl G ) -> elt-ord^rat

### Description

<shortdoc> The cardinality of M (if finite). </shortdoc>

### Examples

x_G := AbelianGroup( [2,5] ); Size( x_G );

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack